# NX Simplemenu [![Build Status](https://travis-ci.org/nx-desktop/nx-simplemenu-applet.svg?branch=master)](https://travis-ci.org/nx-desktop/nx-simplemenu-applet)

This is the repository for the paged start menu for Nx Destkop supports scrolling and folder creation. It's based on the maui-simple-menu project.

![](https://i.imgur.com/JiHUCwx.png)

# Requirements
- Qt 5.8+.
- QtQuick.
- QtQuickWidgets.
- DBus.
- QtWidgets.
- X11Extras.
- Plasma 5.8.4+.
- PlasmaQuick.
- I18n.
- Notifications.
- Runner.
- Declarative.
- Solid.
- WindowSystem
- DBusAddons.
- People.
- KIO.
- KDELibs4Support.

# Issues
If you find problems with the contents of this repository please create an issue.

©2019 Nitrux Latinoamericana S.C.
